name: tracker_backend
description: A simple backend for Tracker sync.
version: 1.0.0
publish_to: "none"

environment:
  sdk: ^3.5.0

dependencies:
  shelf: ^1.4.1
  shelf_router: ^1.1.4
  sqlite3: ^2.4.0
  path: ^1.8.3
  uuid: ^4.0.0
  crypto: ^3.0.3

dev_dependencies:
  lints: ^2.1.1
